Doomsday Engine - Feature #1395

Gravity

2005-11-20 22:59 - eddydakillabee

Status: Closed Start date:
Priority: Normal % Done:
Assignee: danij

Category:

Target version:

2005-11-20
100%

Description

| played Doom Legacy for a little bit with a friend and
decided to make the switch to Doomsday, as it is much
more up to date and packs more features. However,
something | miss is being able to change the gravity to
make things interesting. Can you guys please add that?
Thanks!

Labels: Multiplayer

History

#1 - 2006-01-15 02:28 - danij

Logged In: YES
user_id=849456

Implemented in SVN [3272] for 1.9.0-beta4.

#2 - 2006-06-10 01:46 - danij

Logged In: YES
user_id=849456

Gravity can already be changed by way of customising a
Maplinfo DED definition for the map you wish to play.

An in-game, gravity multiplier would be a cool addition for
multiplayer though.
